html {
	overflow-x: auto;
	font-family: 'Open Sans', sans-serif;
	list-style-type: none;
	}
img.bg{
  /* Set rules to fill background */
  min-height: 100%;
  min-width: 1024px;
	
  /* Set up proportionate scaling */
  width: 100%;
  height: auto;
	
  /* Set up positioning */
  position: fixed;
  top: 0;
  left: 0;
  z-index: -3
}

@media screen and (max-width: 1024px) { /* Specific to this particular image */
  img.bg{
    left: 50%;
    margin-left: -512px;   /* 50% */
  }
}
div.nav ul {
	background-color: #BD4E17;
	color: #BD4E17;
	list-style-type: none;
	height: 3em;
	outline: #886B5F solid 3px;
	width: 100%;
	margin-left: -20px;
	position: relative;

	}
div.nav ul li {
	float: left;
	}
div.nav ul li a {
	display: inline, block;
    	color: white;
    	font-weight: bold;
    	padding: 5px 0.6em; 
    	text-decoration: none;
	font-size: 2vw;
	position: relative;
	
    	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	transition:color .2s ease-out, background 1s ease-in;
    }
div.nav ul li a:hover {
	background-color: #f9dfd2;
	color: #BD4E17;
	}
div.nav ul li H1{
	color: white;
	display: inline, block;
	float: left;
	font-size: 25px;
	font-size: 2vw;
	font-weight: bold;
	padding-left: 5px;
	text-shadow: -1px -1px black;
}

H2{
	text-align: justify;
	font-weight: bold;
	color: #BD4E17;
	font-style: italic;
	font-size: 3vh;

}
H1{
	font-weight: bold;
	color: #ae2f04;
	font-size: 2.6vw;

}
H1.title{
	font-weight: bold;
	color: #ae2f04;
	font-size: 3vw;

}
P{
	 text-align: Center;
	 font-weight: bold;
	 color: #BE4F17;
	 text-decoration: none;
	font-size: 2vw;

}
p.footer{
	font-size: 0.8vw;
}
p a:link{
	color: #BE4F17;
}
p a:visited{
	color: #BE4F17;
}
a.deb:hover{
	color: #FA681E;
}
p.footer a:hover{
	color: #FA681E;
}
div.links ul {
    Padding: 0;
    list-style-type: none;
    margin: 0;
    overflow: hidden;
    text-decoration: none;
    }
div.links li {
    float: Center;
    }
div.facebook a:link{
	color: black;
}
div.facebook a:visited{
	color:	black;
}
div.email a:visited{
	color: black;

}
div.email a:link{
	color: black;
}
div.email a{
	text-decoration: none;
}
div.facebook a{
	text-decoration: none;
}
div.facebook{
	text-decoration: none;
    -webkit-transition: opacity 5s ease-in-out;
    -moz-transition: opacity 5s ease-in-out;
    transition: opacity 5s ease-in-out;
    opacity: 0.7;
    color: White;
    text-align: Center;
    display: inline-block;
    position: inline;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    transition:color .2s ease-out, background 1s ease-in;
    }
div.facebook:hover{
    opacity: 1;
    color: Black;
    font-weight: 900;
}
div.email{
	text-decoration: none;
    -webkit-transition: opacity 5s ease-in-out;
    -moz-transition: opacity 5s ease-in-out;
    transition: opacity 5s ease-in-out;
    opacity: 0.7;
    text-align: Center;
    display: inline-block;
    position: inline;
    color: White;
    text-decoration: none;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
    transition:color .2s ease-out, background 1s ease-in;
}
div.email:hover{
    opacity: 1;
    color: #006080;
    font-weight: 900;
    }
footer {
	position: fixed;
	Width: 100%;
	bottom: 0;
	background-color: #efefef;
	text-align: center;
	color: #ae2f04;
	opacity: 0.4;
}


